.NET8操作Mysql,Pomelo.EntityFrameworkCore.MySql版本目前最高只有7.0解决办法

Pomelo.EntityFrameworkCore.MySql7.0是不支持.NET8的,但现在Pomelo.EntityFrameworkCore.MySql的最新版本只有7.0

因为 Pomelo.EntityFrameworkCore.MySql 8.0还在研发中,还没有正式的版本,只有公测版本,可以在控制台中直接输入命令安装即可

Install-Package Pomelo.EntityFrameworkCore.MySql -Version 8.0.0-beta.2

 

posted on 2023-12-22 00:24  包子wxl  阅读(303)  评论(0编辑  收藏  举报